player_graphics3d_cmd_translate Struct Reference

Command: Translate coordinate system (PLAYER_GRAPHICS3D_CMD_TRANSLATE) Translate the current coordinate system. More...

`#include <player_interfaces.h>`

## Public Attributes

double | x
double | y
| translate distance along x axis
double | z
| translate distance along y axis

## Detailed Description

Command: Translate coordinate system (PLAYER_GRAPHICS3D_CMD_TRANSLATE) Translate the current coordinate system.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45